-- 20230112 补
DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=107020;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(107020,'107020_S',1,{ts'2022-03-30 12:00:24'},1,{ts'2022-03-30 12:00:47'},'1','C',0,null,0,'1',107020,28,1070,'定调薪管理',' ','  ',0);
 
 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BES/FRIJ3DE';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BES/FRIJ3DE',107020,'zh_CN','定调薪管理',' ','  ');